
body{ margin:0px auto; width:984px; padding:0px; font-size:12px; color:#333; background:#fff;}
form,p,h1,h2,h3,h4,h5,h6{margin:0px; padding:0px;}
img{margin:0px; padding:0px; border:0px;}
ol,ul,li{margin:0px; padding:0px; list-style-type:none;}
input,select{margin:0px; padding:0px; font-size:12px; vertical-align:absmiddle;}
a{color:#333; text-decoration:none;}
a:hover{color:#f60; text-decoration:underline;}


.clear{font-size: 0px; line-height: 0px; float: none; height: 0px; overflow: hidden; }
.space{font-size: 0px; line-height: 0px; clear: both; height:10px; }

.c-cc{ text-align:center;}
.rr{ text-align:right;}
.b{font-weight:bold;}

.f_r{float:right; font-weight:normal; font-size:12px;}

.write{color:#fff;}
.write a{color:#fff; text-decoration:none;}
.write a:hover{color:#fff; text-decoration:underline;}
.red{color:#f60; text-decoration:none;}
.red a{color:#f60;}
.red a:hover{color:#f60; text-decoration:underline;}
.hui{color:#666; text-decoration:none;}
.hui:hover{color:#f30; text-decoration:underline;}
.blue{color:#1875BA;}
.blue a{color:#1875BA; text-decoration:none;}
.hei a:hover{color:#f60; text-decoration:underline;}

#top{margin:0 auto; width:984px; height:30px; background-color:#fff; border-bottom:1px solid #CBCBCB; font-size:13px; line-height:30px;}
#top a{color:#555; text-decoration:none; }
#top a:hover{color:#f60;text-decoration:underline;}
#banner{width:984px; margin:0px auto;}
#daoyu{width:810px; height:60px; padding:12px 20px 12px 154px; margin:0px auto; background:url("title_bg3.gif") left 17px no-repeat; color:#666; line-height:20px;}

.box{width:984px; margin:0px auto;}
.pic1{width:305px; height:231px; float:left; background-color:#1787e2; padding:3px; text-align:center; color:#fff; font-size:14px; line-height:30px;}
.mid{width:397px; height:255px; float:left; margin:0px 8px; background:url(../qianh/top_bg.gif) left top repeat-x;}
.m_title{width:377px; padding:5px 10px 0px; float:left; color:#1787e2; font-size:20px; line-height:40px; text-align:center; font-weight:bold;}
.m_title a{ color:#1787e2;}
.m_title a:hover{ color:#f60;}
.m_cont{width:367px; padding:0px 15px 10px; float:left; color:#666; line-height:20px; text-indent:2em;}
.m_l_title{width:377px; padding-left:20px; height:29px; line-height:28px; font-size:14px; font-weight:bold; background:  url(title_bg3.gif) left -100px no-repeat; float:left;}
.m_list{width:367px; padding:10px 15px 0px; float:left; color:#666; line-height:27px; font-size:14px;}

.list{width:258px; height:235px; float:right; border:1px solid #CED0D1;}
.l_title{width:220px; height:22px; line-height:22px; float:left; padding:4px 16px 0px 22px; border-bottom:1px solid #CBDEED; background:url("title_bg3.gif") left -150px no-repeat; color:#000; font-weight:bold;}
.l_list{width:230px; height:206px; padding:1px 14px; float:left; color:#666; line-height:23px; background-color:#FBFCFD;}
.l_list li{width:230px; height:46px; padding-top:9px; float:left;}
.l_list li .b{font-weight:bold; padding-left:12px; background:url("title_bg3.gif") -300px -150px no-repeat; float:left;}

.box1{width:982px; float:left; padding:0px 1px; margin-top:10px; font-size:14px; background-color:#F8FAFC;}
.box1 li{width:290px; float:left; padding:15px 18px;}
.box1_bg{padding:15px 20px 15px 18px; background:url("title_bg3.gif") right -100px no-repeat; float:left;}
.box1_t{width:285px; float:left; line-height:40px; font-weight:bold;}
.box1_c{width:285px; line-height:24px; float:left; text-indent:2em;}


.box6{width:982px; float:left; padding:15px 1px;}
.box6 li{width:290px; float:left; padding:15px 18px;}
.box6_t{width:285px; float:left; line-height:40px; font-weight:bold;}
.box6_c{width:285px; line-height:24px; float:left; text-indent:2em;}

.cont2{width:544px; padding-left:15px; float:left;}
h3{font-size:14px; text-align:center; width:100%; line-height:30px;}
.cont_c{width:100%; font-size:12px; color:#666; line-height:21px; padding:5px 0px; border-bottom:1px dashed #666; text-indent:2em; float:left;}
.cont_list{width:100%; float:left; padding-top:10px;}
.cont_list li{width:50%; padding:0; float:left; line-height:26px; font-size:14px;}

.pic2{width:188px; padding-left:16px; float:left;}
.pic2 img{width:180px; height:120px; border:1px solid #ccc; padding:3px; float:left;}
.pic2 .t{background-color:#ccc; width:188px; height:22px; line-height:22px; text-align:center; font-size:14px; float:left;}
.pic2 .s{width:188px; padding-top:10px; line-height:20px; float:left; text-indent:2em;}

.title{width:954px; height:27px; padding-left:30px; float:left; line-height:27px; color:#fff; font-weight:bold; background:url("title_bg3.gif") left -300px no-repeat;}
.box2{width:984px; padding:20px 0px 10px 0px; float:left; background:url(../qianh/top_bg.gif) top left repeat-x;}
.box2 li{width:303px; border:1px solid #E3EEFB; background-color:#F1F7FD; margin-left:17px; display:inline; float:left; font-size:14px;}
.box2_t{width:275px; height:28px; padding-left:28px; line-height:28px; font-weight:bold; background:url("title_bg3.gif") -300px -180px no-repeat #fff;}
.box2_pic{width:297px; height:152px; padding:3px 3px 3px 3px; float:left;}
.box2_c{width:273px; padding:3px 15px; float:left; color:#666; line-height:24px; text-indent:2em;}
.box2_l{width:273px; padding:3px 15px; float:left; color:#666; line-height:28px;}
.box2_l a{color:#666;}
.box2_l a:hover{color:#f60;}

.box3_img{width:300px; height:220px; padding:4px; border:1px solid #ddd; float:left; margin:15px 14px 5px 0px;}
.box3_cont{width:646px; float:left; line-height:24px; font-size:14px; margin-top:15px;}
.box3_cont .t{width:645px; font-weight:bold; line-height:35px; display:block;}
.box3_shi{width:616px; float:left; padding:9px 15px; margin-top:15px; line-height:22px; color:#666; background:url("title_bg3.gif") -300px -200px no-repeat #F7F7F7; text-indent:2em;}

.box4{width:980px; padding:15px 1px 15px 1px; float:left; border:1px solid #5DA9E9;}
.box4 li{width:158px; height:317px; float:left; padding-left:32px; overflow:hidden;}
.box4_pic{width:150px; height:150px; padding:4px; background:url("title_bg3.gif") left -360px no-repeat; float:left;}
.box4_cont{width:132px; height:146px; padding:6px 13px; float:left; background:url("title_bg3.gif") left -360px no-repeat; color:#fff; line-height:24px; text-indent:2em; }
.box4_cont a{color:#FFFF99;}
.box4_cont a:hover{color:#FF6600;}
.margin1{margin-top:1px;}

.box5{width:980px; padding:20px 2px 5px; float:left;}
.box5 li{width:188px; float:left; padding-left:46px; line-height:30px; text-align:center;}
.box5 li img{width:180px; height:120px; padding:3px; border:1px solid #ccc;}


.rollBox{width:964px; height:110px; float:left; padding:15px 10px 0px; margin:0; border-top:1px dotted #ccc;}
.rollBox .LeftBotton {height:110px; width:11px; background:url("title_bg3.gif") no-repeat -350px -400px;overflow:hidden;float:left;cursor:pointer;}
.rollBox .RightBotton {height:110px;width:11px;background:url("title_bg3.gif") no-repeat -361px -400px;overflow:hidden;float:left;cursor:pointer;}
.rollBox .Cont {width:942px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px; padding:0; float:left;}
.rollBox .Cont li{float:left; width:210px; padding-left:24px; padding-top:8px;}
.rollBox .Cont li .photo{float:left; border:#ccc solid 1px; width:68px; height:87px; padding:3px;}
.rollBox .Cont li .intro{float:left; width:124px; padding-left:10px; line-height:24px; color:#777;}
.rollBox .Cont li .intro .name{float:left;}
.rollBox .Cont li .intro .chat{float:left;}
.rollBox .Cont li .intro .text{float:left; width:124px;}
.rollBox #List1, .rollBox #List2 {float:left; padding:0px; margin:0px;}

.ly{width:410px; float:left; padding:0px 15px;}
.ly_numb{width:410px; height:30px; line-height:30px; padding-top:10px; float:left;}
.ly_inp{padding:5px; border:1px solid #ccc; float:left; margin-top:10px;}
.ly_inp .in{border:0px solid #fff; font-size:14px;}
.ly_inp2{width:400px; float:left; margin-top:10px;}
.buts{width:80px; height:24px; background:url("title_bg3.gif") -200px -360px no-repeat; padding-top:4px; border:0; cursor:pointer; color:#fff;}

.ly_list{width:500px; padding:10px 15px; float:left;}
.ly_list li{width:484px; padding:10px 13px; border-bottom:1px dotted #ccc; float:left; line-height:24px;}
.ly_list li .name{width:464px; padding-left:20px; background:url("title_bg3.gif") -300px -360px no-repeat; color:#f60; float:left;}
.ly_list li .name a{color:#1875BA;}
.ly_list li .name a:hover{color:#f60; text-decoration:underline;}
.ly_list li .cont{width:484px; font-size:14px; float:left;}
.ly_more{width:500px; float:right; text-align:right; padding-right:15px;}

#footer {
margin: 0 auto;
text-align: center;
width: 100%;
padding-top: 10px;
font-size: 12px;
line-height: 24px;
margin-top: 25px;
padding-bottom: 10px;
border-top: 1px solid #485365;
}

#photocontent { FLOAT: left; WIDTH: 310px; HEIGHT: 235px; background-color: #FFFFFF; }
#focus_photo { OVERFLOW: hidden; HEIGHT: 235px}
#photolists { DISPLAY: none }
#focus_photo_title { DISPLAY: inline; Z-INDEX: 3000; FLOAT: left; MARGIN-LEFT: 15px; OVERFLOW: hidden; WIDTH: 240px; POSITION: relative; HEIGHT: 20px; TEXT-ALIGN: left; margin-top: 0px; text-decoration: none; }
#focus_photo_title A { FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: ""; text-decoration: none; }
#focus_photo_nav { FLOAT: right; LINE-HEIGHT: 20px; POSITION: relative; HEIGHT: 20px}
.axx { PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 20px; PADDING-TOP: 3px; TEXT-DECORATION: none }
A.axx:link { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #666; TEXT-DECORATION: none }
A.axx:visited { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #666; TEXT-DECORATION: none }
A.axx:active { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #999; TEXT-DECORATION: none }
A.axx:hover { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #999; TEXT-DECORATION: none }
.bxx { PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 20px; PADDING-TOP: 3px; TEXT-DECORATION: none }
A.bxx:link { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #ce0609; TEXT-DECORATION: none }
A.bxx:visited { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #ce0609; TEXT-DECORATION: none }
A.bxx:active { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #ce0609; TEXT-DECORATION: none }
A.bxx:hover { FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #ce0609; TEXT-DECORATION: none }
.STYLE1 { COLOR: #000000 }
.bt11 { BACKGROUND: url(http://images.china.cn/images1/ch/na/na_14.gif) no-repeat left top; MARGIN: 8px 0px; WIDTH: 405px; PADDING-TOP: 2px; HEIGHT: 24px; TEXT-ALIGN: left }
.hh11 { MARGIN-BOTTOM: 20px; WIDTH: 464px; HEIGHT: 1%; TEXT-ALIGN: left }
.sp11 { WIDTH: 395px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left }
.ct1 { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none }
.ct2 { FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.ct3 { FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none }

.p {
            position: relative; width:255px; height:212px; 
        }
        .img_p {
            position: absolute;
            top: 0;
            left: 0;
            z-index: 1
        }
        .txt_p {
            width: 245px;
            height: 28px;
            line-height: 28px;
            background-color: #000;
            text-align: center;
            position: absolute;
            left: 0;
            top: 177px;
            z-index: 999;
            color: #fff;
            filter: Alpha(Opacity=80);
            opacity: 0.8;
        }
        .txt_p a {
            color: #fff;
            text-decoration: none;
        }

